a:hover {  font-family: Arial, Helvetica, sans-serif; color: #333333; text-decoration: none}
a:visited {  font-family: Arial, Helvetica, sans-serif; color: #000000; text-decoration: none}
a:visited {  }
a:hover {  }
a:hover {  }
a:visited {  }
a:active {  color: #333333; text-decoration: none}
a:hover {  }
a:active {  font-family: Arial, Helvetica, sans-serif}
a:link {  font-family: Arial, Helvetica, sans-serif; color: #333333; text-decoration: none}
a:visited {  }
a:active {  }
a:hover {  }
a:link {  }
a:visited {  }
a:active {  }
a:hover {  }
a:link {  }
a:visited {  }
a:active {  }
